html, body{height:100%;}
*{
	margin:0;
	padding:0;
}
body, input, select, textarea{
	font-size:9pt;
	font-family: 'Roboto', sans-serif;
}

h1{font-size:14pt;}
h2{font-size:13pt;}
a{text-decoration:none;}
img{border:0;}
h1, h2, p{margin-bottom:10px;}
h1, h2{margin-top:0;}


body {background-color:#000;}
body {color:#EEE;}
a, a:focus {color:#fc6704;}
.navbar-default .navbar-nav > li > a, header .social a{color:#000;}
.hp .navbar-default .navbar-nav > li > a{color:#FFF;}
a:hover, header .social a:hover{color:#fc6704;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{color:#fc6704;}
.brand{color:#fc6704;}
footer, footer a{color:#000;}
footer > div{background-color:#8e8e8e;}
#container{border-color:#8e8e8e;}

a{
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.hide{
	display:none;
	position:absolute;
	left:-9999px;
	text-indent:-9999px;
}
.ui-button{padding:5px;}
#container{
	background-image:url(../img/bg.png);
	background-repeat:no-repeat;
	background-position:right top;
	border-width:1px;
	border-style:solid;
	padding:10px 10px 50px;
	position:relative;
	margin-top:5px;
	min-height:98%;
}
/*
#container{
	position:relative;
	min-height:100%;
	overflow:hidden;
}
#main{padding-bottom:100px;}
*/
#content ul, #content ol{
	padding-left:24px;
}
.share{
	display: inline-block;
	min-height: 23px;
}
.sharebut {
	display: inline-block;
	vertical-align: top;
}
.social{
	display:inline-block;
	margin-top:-5px;
}
body{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.thumbnail{
	background-color:transparent;
	border:0;
	border-radius:0;
	padding:0;
}
header .social{
	float:right;
}
header .social li{
	list-style-type:none;
	float:left;
}
header .social a{
	display:block;
	font-size:28pt;
	margin-left:10px;
}
.brand{
	margin:0 0 10px 15px;
	padding-top:80px;
}
.brand span{
	display:inline-block;
	text-align:left;
	font-size:24pt;
	width:20px;
}
.brand .l1, .brand .l6{font-weight:500;}
.brand .l1{width:20px;}
.brand .l2{width:26px;}
.brand .l3{width:32px;}
.brand .l4{width:38px;}
.brand .l5{width:44px;}
.brand .l6{width:50px;}
.brand .l7{width:56px;}
.brand .l8{width:62px;}
.brand .l9{width:68px;}
.brand .l10{width:74px;}

.navbar{min-height:20px;}
.navbar-default{
	background-image:url(../img/bg2.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#626161;
	border:0;
	border-radius:0;
	box-shadow:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a{
	background-image:none;
	background-color:transparent;
	box-shadow:none;
}
.navbar-brand, .navbar-nav > li > a{
	font-size:12pt;
	text-shadow:none;
	padding-bottom:10px;
	padding-top:10px;
}
.nav > li:first-child > a{padding-left:0;}
.nav > li:last-child > a{padding-right:0;}
.hp .navbar-default{
	background-image:none;
	background-color:transparent;
}
.hp .nav{
	margin-top:50px;
	width:600px;
}
.hp .nav > li > a{
	display:block;
	font-size:16pt;
	margin-bottom:20px;
	padding-left:0;
	width:280px;
}
#main{padding: 0 30px;}

.sm .social a{font-size:16px;}
.bg .social a{font-size:20px;}
.bg {margin-top:19px;}
footer{
	bottom:10px;
	display:block;
	font-size:12pt;
	margin-left:-10px;
	padding:0 10px;
	position:absolute;
	text-align:right;
	width:100%;
}
footer > div{
	height:30px;
	line-height:30px;
	padding-right:10px;
}
footer a{text-transform:uppercase;}
/* for bottstrap ie8 bug */
img {height:auto;}
@media \0screen {img{width:auto;}}

/**********************************************/
.popupbox {
	background-color:#FFF;
	color:#000;
	margin:20px auto;
	padding:20px;
	position:relative;
	max-width:400px;
}
div#credits{
	background-color:#FFF;
	margin:20px auto;
	padding:10px;
	position:relative;
	max-width: 150px;
}
div#credits a#panpot{
	background:url(../img/panpot.png) no-repeat top left;
	display:block;
	height:24px;
	margin-left:50px;
	width:50px;
}
div#credits a#panpot:hover{background:url(../img/panpot.png) no-repeat top right;}
.comunic{
	font-weight:bold;
	padding:20px;
	text-align:center;
}
.nlfrm {width:400px;}
.error{
	background:#59B04A url(../img/error.gif);
	border:1px solid #006D33;
	color:#FFF;
}
label.error{
	background-color:#AF8A61;
	border:0;
	color:#FFF;
}
div.errormsg{
	background-color:#FFC;
	border:2px solid #900;
	color:#900;
	display:none;
	font-weight:bold;
	margin:10px 0;
	padding:10px;
	text-align:center;
}
/**********************************************/
@media (max-width:768px){
}
@media(min-width:768px) and (max-width:979px){
}
@media(min-width:980px) and (max-width:1199px){
}